#!/usr/bin/perl -I /hosts/pluto/soft/CMIP/perl
use CMIP::InputParams;
use CMIP::Grid;
use CMIP::Run;
use CMIP::Result;
use strict;

my $grid = CMIP::Grid->new();
$grid->readGrid(2);
$grid->int(0.5,0.5,0.5);
print $grid->asParamString();
my $inp = CMIP::InputParams->new("CMIP test",$grid);
$inp->addKeyword(CUBEOUTPUT=>1,MINOUT=>1);
my $run = CMIP::Run->new($inp);
$run->addFile(hs => "1kim_l.pdb", cube => "1kim_l.cube");
my $result = $run->execute();
print $result->getFileContents("cube");
